## rust-bgzip 0.3.1

=== debian/changelog ===
rust-bgzip (0.3.1-1) unstable; urgency=medium

  * Package bgzip 0.3.1 from crates.io using debcargo 2.7.1

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 19 Oct 2024 17:11:26 +0200
