=== debian/control ===
Source: rust-bgzip
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-flate2-1+rust-backend-dev <!nocheck>,
 librust-flate2-1-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-rayon-1+default-dev (>= 1.6.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bgzip]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bgzip
Homepage: https://github.com/informationsea/bgzip-rs
X-Cargo-Crate: bgzip
Rules-Requires-Root: no

Package: librust-bgzip-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-flate2-1+rust-backend-dev,
 librust-flate2-1+zlib-dev,
 librust-flate2-1-dev,
 librust-log-0.4+default-dev,
 librust-rayon-1+default-dev (>= 1.6.1-~~),
 librust-thiserror-1+default-dev
Provides:
 librust-bgzip+default-dev (= ${binary:Version}),
 librust-bgzip+flate2-dev (= ${binary:Version}),
 librust-bgzip+log-dev (= ${binary:Version}),
 librust-bgzip+rayon-dev (= ${binary:Version}),
 librust-bgzip+rust-backend-dev (= ${binary:Version}),
 librust-bgzip+zlib-dev (= ${binary:Version}),
 librust-bgzip-0-dev (= ${binary:Version}),
 librust-bgzip-0+default-dev (= ${binary:Version}),
 librust-bgzip-0+flate2-dev (= ${binary:Version}),
 librust-bgzip-0+log-dev (= ${binary:Version}),
 librust-bgzip-0+rayon-dev (= ${binary:Version}),
 librust-bgzip-0+rust-backend-dev (= ${binary:Version}),
 librust-bgzip-0+zlib-dev (= ${binary:Version}),
 librust-bgzip-0.3-dev (= ${binary:Version}),
 librust-bgzip-0.3+default-dev (= ${binary:Version}),
 librust-bgzip-0.3+flate2-dev (= ${binary:Version}),
 librust-bgzip-0.3+log-dev (= ${binary:Version}),
 librust-bgzip-0.3+rayon-dev (= ${binary:Version}),
 librust-bgzip-0.3+rust-backend-dev (= ${binary:Version}),
 librust-bgzip-0.3+zlib-dev (= ${binary:Version}),
 librust-bgzip-0.3.1-dev (= ${binary:Version}),
 librust-bgzip-0.3.1+default-dev (= ${binary:Version}),
 librust-bgzip-0.3.1+flate2-dev (= ${binary:Version}),
 librust-bgzip-0.3.1+log-dev (= ${binary:Version}),
 librust-bgzip-0.3.1+rayon-dev (= ${binary:Version}),
 librust-bgzip-0.3.1+rust-backend-dev (= ${binary:Version}),
 librust-bgzip-0.3.1+zlib-dev (= ${binary:Version})
Description: Bgzip - Rust source code
 Source code for Debianized Rust crate "bgzip"
