=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bgzip 0.3.1 --all-targets --all-features
Features: test-name=rust-bgzip:@
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+wrap-help-dev, librust-csv-1+default-dev, librust-flate2-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-pcg-0.3+default-dev (>= 0.3.1-~~), librust-tempfile-3+default-dev (>= 3.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bgzip 0.3.1 --all-targets
Features: test-name=librust-bgzip-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+wrap-help-dev, librust-csv-1+default-dev, librust-flate2-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-pcg-0.3+default-dev (>= 0.3.1-~~), librust-tempfile-3+default-dev (>= 3.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bgzip 0.3.1 --all-targets --no-default-features --features flate2
Features: test-name=librust-bgzip-dev:flate2
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+wrap-help-dev, librust-csv-1+default-dev, librust-flate2-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-pcg-0.3+default-dev (>= 0.3.1-~~), librust-tempfile-3+default-dev (>= 3.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bgzip 0.3.1 --all-targets --no-default-features --features log
Features: test-name=librust-bgzip-dev:log
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+wrap-help-dev, librust-csv-1+default-dev, librust-flate2-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-pcg-0.3+default-dev (>= 0.3.1-~~), librust-tempfile-3+default-dev (>= 3.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bgzip 0.3.1 --all-targets --no-default-features --features rayon
Features: test-name=librust-bgzip-dev:rayon
Depends: dh-cargo (>= 31), rustc:native, librust-anyhow-1+default-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-clap-4+wrap-help-dev, librust-csv-1+default-dev, librust-flate2-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-pcg-0.3+default-dev (>= 0.3.1-~~), librust-tempfile-3+default-dev (>= 3.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bgzip 0.3.1 --all-targets --no-default-features --features rust_backend
Features: test-name=librust-bgzip-dev:rust_backend
